{
    "packages": [
        {
            "name": "bacon/bacon-qr-code",
            "version": "v3.0.3",
            "version_normalized": "3.0.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/Bacon/BaconQrCode.git",
                "reference": "36a1cb2b81493fa5b82e50bf8068bf84d1542563"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/Bacon/BaconQrCode/zipball/36a1cb2b81493fa5b82e50bf8068bf84d1542563",
                "reference": "36a1cb2b81493fa5b82e50bf8068bf84d1542563",
                "shasum": ""
            },
            "require": {
                "dasprid/enum": "^1.0.3",
                "ext-iconv": "*",
                "php": "^8.1"
            },
            "require-dev": {
                "phly/keep-a-changelog": "^2.12",
                "phpunit/phpunit": "^10.5.11 || ^11.0.4",
                "spatie/phpunit-snapshot-assertions": "^5.1.5",
                "spatie/pixelmatch-php": "^1.2.0",
                "squizlabs/php_codesniffer": "^3.9"
            },
            "suggest": {
                "ext-imagick": "to generate QR code images"
            },
            "time": "2025-11-19T17:15:36+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "BaconQrCode\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-2-Clause"
            ],
            "authors": [
                {
                    "name": "Ben Scholzen 'DASPRiD'",
                    "email": "mail@dasprids.de",
                    "homepage": "https://dasprids.de/",
                    "role": "Developer"
                }
            ],
            "description": "BaconQrCode is a QR code generator for PHP.",
            "homepage": "https://github.com/Bacon/BaconQrCode",
            "support": {
                "issues": "https://github.com/Bacon/BaconQrCode/issues",
                "source": "https://github.com/Bacon/BaconQrCode/tree/v3.0.3"
            },
            "install-path": "../bacon/bacon-qr-code"
        },
        {
            "name": "bower-asset/inputmask",
            "version": "5.0.9",
            "version_normalized": "5.0.9.0",
            "source": {
                "type": "git",
                "url": "https://github.com/RobinHerbots/Inputmask.git",
                "reference": "310a33557e2944daf86d5946a5e8c82b9118f8f7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/RobinHerbots/Inputmask/zipball/310a33557e2944daf86d5946a5e8c82b9118f8f7",
                "reference": "310a33557e2944daf86d5946a5e8c82b9118f8f7"
            },
            "require": {
                "bower-asset/jquery": ">=1.7"
            },
            "type": "bower-asset",
            "installation-source": "dist",
            "license": [
                "http://opensource.org/licenses/mit-license.php"
            ],
            "install-path": "../bower-asset/inputmask"
        },
        {
            "name": "bower-asset/jquery",
            "version": "3.7.1",
            "version_normalized": "3.7.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/jquery/jquery-dist.git",
                "reference": "fde1f76e2799dd877c176abde0ec836553246991"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/jquery/jquery-dist/zipball/fde1f76e2799dd877c176abde0ec836553246991",
                "reference": "fde1f76e2799dd877c176abde0ec836553246991"
            },
            "type": "bower-asset",
            "installation-source": "dist",
            "license": [
                "MIT"
            ],
            "install-path": "../bower-asset/jquery"
        },
        {
            "name": "bower-asset/punycode",
            "version": "v2.3.1",
            "version_normalized": "2.3.1.0",
            "source": {
                "type": "git",
                "url": "git@github.com:bestiejs/punycode.js.git",
                "reference": "9e1b2cda98d215d3a73fcbfe93c62e021f4ba768"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/bestiejs/punycode.js/zipball/9e1b2cda98d215d3a73fcbfe93c62e021f4ba768",
                "reference": "9e1b2cda98d215d3a73fcbfe93c62e021f4ba768"
            },
            "type": "bower-asset",
            "installation-source": "dist",
            "install-path": "../bower-asset/punycode"
        },
        {
            "name": "bower-asset/yii2-pjax",
            "version": "2.0.8",
            "version_normalized": "2.0.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/yiisoft/jquery-pjax.git",
                "reference": "a9298d57da63d14a950f1b94366a864bc62264fb"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/yiisoft/jquery-pjax/zipball/a9298d57da63d14a950f1b94366a864bc62264fb",
                "reference": "a9298d57da63d14a950f1b94366a864bc62264fb"
            },
            "require": {
                "bower-asset/jquery": ">=1.8"
            },
            "type": "bower-asset",
            "installation-source": "dist",
            "license": [
                "MIT"
            ],
            "install-path": "../bower-asset/yii2-pjax"
        },
        {
            "name": "brick/math",
            "version": "0.14.1",
            "version_normalized": "0.14.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/brick/math.git",
                "reference": "f05858549e5f9d7bb45875a75583240a38a281d0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/brick/math/zipball/f05858549e5f9d7bb45875a75583240a38a281d0",
                "reference": "f05858549e5f9d7bb45875a75583240a38a281d0",
                "shasum": ""
            },
            "require": {
                "php": "^8.2"
            },
            "require-dev": {
                "php-coveralls/php-coveralls": "^2.2",
                "phpstan/phpstan": "2.1.22",
                "phpunit/phpunit": "^11.5"
            },
            "time": "2025-11-24T14:40:29+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Brick\\Math\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "Arbitrary-precision arithmetic library",
            "keywords": [
                "Arbitrary-precision",
                "BigInteger",
                "BigRational",
                "arithmetic",
                "bigdecimal",
                "bignum",
                "bignumber",
                "brick",
                "decimal",
                "integer",
                "math",
                "mathematics",
                "rational"
            ],
            "support": {
                "issues": "https://github.com/brick/math/issues",
                "source": "https://github.com/brick/math/tree/0.14.1"
            },
            "funding": [
                {
                    "url": "https://github.com/BenMorel",
                    "type": "github"
                }
            ],
            "install-path": "../brick/math"
        },
        {
            "name": "cebe/markdown",
            "version": "1.2.1",
            "version_normalized": "1.2.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/cebe/markdown.git",
                "reference": "9bac5e971dd391e2802dca5400bbeacbaea9eb86"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/cebe/markdown/zipball/9bac5e971dd391e2802dca5400bbeacbaea9eb86",
                "reference": "9bac5e971dd391e2802dca5400bbeacbaea9eb86",
                "shasum": ""
            },
            "require": {
                "lib-pcre": "*",
                "php": ">=5.4.0"
            },
            "require-dev": {
                "cebe/indent": "*",
                "facebook/xhprof": "*@dev",
                "phpunit/phpunit": "4.1.*"
            },
            "time": "2018-03-26T11:24:36+00:00",
            "bin": [
                "bin/markdown"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.2.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "cebe\\markdown\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Carsten Brandt",
                    "email": "mail@cebe.cc",
                    "homepage": "http://cebe.cc/",
                    "role": "Creator"
                }
            ],
            "description": "A super fast, highly extensible markdown parser for PHP",
            "homepage": "https://github.com/cebe/markdown#readme",
            "keywords": [
                "extensible",
                "fast",
                "gfm",
                "markdown",
                "markdown-extra"
            ],
            "support": {
                "issues": "https://github.com/cebe/markdown/issues",
                "source": "https://github.com/cebe/markdown"
            },
            "install-path": "../cebe/markdown"
        },
        {
            "name": "dasprid/enum",
            "version": "1.0.7",
            "version_normalized": "1.0.7.0",
            "source": {
                "type": "git",
                "url": "https://github.com/DASPRiD/Enum.git",
                "reference": "b5874fa9ed0043116c72162ec7f4fb50e02e7cce"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/DASPRiD/Enum/zipball/b5874fa9ed0043116c72162ec7f4fb50e02e7cce",
                "reference": "b5874fa9ed0043116c72162ec7f4fb50e02e7cce",
                "shasum": ""
            },
            "require": {
                "php": ">=7.1 <9.0"
            },
            "require-dev": {
                "phpunit/phpunit": "^7 || ^8 || ^9 || ^10 || ^11",
                "squizlabs/php_codesniffer": "*"
            },
            "time": "2025-09-16T12:23:56+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "DASPRiD\\Enum\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-2-Clause"
            ],
            "authors": [
                {
                    "name": "Ben Scholzen 'DASPRiD'",
                    "email": "mail@dasprids.de",
                    "homepage": "https://dasprids.de/",
                    "role": "Developer"
                }
            ],
            "description": "PHP 7.1 enum implementation",
            "keywords": [
                "enum",
                "map"
            ],
            "support": {
                "issues": "https://github.com/DASPRiD/Enum/issues",
                "source": "https://github.com/DASPRiD/Enum/tree/1.0.7"
            },
            "install-path": "../dasprid/enum"
        },
        {
            "name": "doctrine/lexer",
            "version": "3.0.1",
            "version_normalized": "3.0.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/doctrine/lexer.git",
                "reference": "31ad66abc0fc9e1a1f2d9bc6a42668d2fbbcd6dd"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/doctrine/lexer/zipball/31ad66abc0fc9e1a1f2d9bc6a42668d2fbbcd6dd",
                "reference": "31ad66abc0fc9e1a1f2d9bc6a42668d2fbbcd6dd",
                "shasum": ""
            },
            "require": {
                "php": "^8.1"
            },
            "require-dev": {
                "doctrine/coding-standard": "^12",
                "phpstan/phpstan": "^1.10",
                "phpunit/phpunit": "^10.5",
                "psalm/plugin-phpunit": "^0.18.3",
                "vimeo/psalm": "^5.21"
            },
            "time": "2024-02-05T11:56:58+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Doctrine\\Common\\Lexer\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Guilherme Blanco",
                    "email": "guilhermeblanco@gmail.com"
                },
                {
                    "name": "Roman Borschel",
                    "email": "roman@code-factory.org"
                },
                {
                    "name": "Johannes Schmitt",
                    "email": "schmittjoh@gmail.com"
                }
            ],
            "description": "PHP Doctrine Lexer parser library that can be used in Top-Down, Recursive Descent Parsers.",
            "homepage": "https://www.doctrine-project.org/projects/lexer.html",
            "keywords": [
                "annotations",
                "docblock",
                "lexer",
                "parser",
                "php"
            ],
            "support": {
                "issues": "https://github.com/doctrine/lexer/issues",
                "source": "https://github.com/doctrine/lexer/tree/3.0.1"
            },
            "funding": [
                {
                    "url": "https://www.doctrine-project.org/sponsorship.html",
                    "type": "custom"
                },
                {
                    "url": "https://www.patreon.com/phpdoctrine",
                    "type": "patreon"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/doctrine%2Flexer",
                    "type": "tidelift"
                }
            ],
            "install-path": "../doctrine/lexer"
        },
        {
            "name": "egulias/email-validator",
            "version": "4.0.4",
            "version_normalized": "4.0.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/egulias/EmailValidator.git",
                "reference": "d42c8731f0624ad6bdc8d3e5e9a4524f68801cfa"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/egulias/EmailValidator/zipball/d42c8731f0624ad6bdc8d3e5e9a4524f68801cfa",
                "reference": "d42c8731f0624ad6bdc8d3e5e9a4524f68801cfa",
                "shasum": ""
            },
            "require": {
                "doctrine/lexer": "^2.0 || ^3.0",
                "php": ">=8.1",
                "symfony/polyfill-intl-idn": "^1.26"
            },
            "require-dev": {
                "phpunit/phpunit": "^10.2",
                "vimeo/psalm": "^5.12"
            },
            "suggest": {
                "ext-intl": "PHP Internationalization Libraries are required to use the SpoofChecking validation"
            },
            "time": "2025-03-06T22:45:56+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "4.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Egulias\\EmailValidator\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Eduardo Gulias Davis"
                }
            ],
            "description": "A library for validating emails against several RFCs",
            "homepage": "https://github.com/egulias/EmailValidator",
            "keywords": [
                "email",
                "emailvalidation",
                "emailvalidator",
                "validation",
                "validator"
            ],
            "support": {
                "issues": "https://github.com/egulias/EmailValidator/issues",
                "source": "https://github.com/egulias/EmailValidator/tree/4.0.4"
            },
            "funding": [
                {
                    "url": "https://github.com/egulias",
                    "type": "github"
                }
            ],
            "install-path": "../egulias/email-validator"
        },
        {
            "name": "endroid/qr-code",
            "version": "6.0.9",
            "version_normalized": "6.0.9.0",
            "source": {
                "type": "git",
                "url": "https://github.com/endroid/qr-code.git",
                "reference": "21e888e8597440b2205e2e5c484b6c8e556bcd1a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/endroid/qr-code/zipball/21e888e8597440b2205e2e5c484b6c8e556bcd1a",
                "reference": "21e888e8597440b2205e2e5c484b6c8e556bcd1a",
                "shasum": ""
            },
            "require": {
                "bacon/bacon-qr-code": "^3.0",
                "php": "^8.2"
            },
            "require-dev": {
                "endroid/quality": "dev-main",
                "ext-gd": "*",
                "khanamiryan/qrcode-detector-decoder": "^2.0.2",
                "setasign/fpdf": "^1.8.2"
            },
            "suggest": {
                "ext-gd": "Enables you to write PNG images",
                "khanamiryan/qrcode-detector-decoder": "Enables you to use the image validator",
                "roave/security-advisories": "Makes sure package versions with known security issues are not installed",
                "setasign/fpdf": "Enables you to use the PDF writer"
            },
            "time": "2025-07-13T19:59:45+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-main": "6.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Endroid\\QrCode\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Jeroen van den Enden",
                    "email": "info@endroid.nl"
                }
            ],
            "description": "Endroid QR Code",
            "homepage": "https://github.com/endroid/qr-code",
            "keywords": [
                "code",
                "endroid",
                "php",
                "qr",
                "qrcode"
            ],
            "support": {
                "issues": "https://github.com/endroid/qr-code/issues",
                "source": "https://github.com/endroid/qr-code/tree/6.0.9"
            },
            "funding": [
                {
                    "url": "https://github.com/endroid",
                    "type": "github"
                }
            ],
            "install-path": "../endroid/qr-code"
        },
        {
            "name": "ezyang/htmlpurifier",
            "version": "v4.19.0",
            "version_normalized": "4.19.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ezyang/htmlpurifier.git",
                "reference": "b287d2a16aceffbf6e0295559b39662612b77fcf"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ezyang/htmlpurifier/zipball/b287d2a16aceffbf6e0295559b39662612b77fcf",
                "reference": "b287d2a16aceffbf6e0295559b39662612b77fcf",
                "shasum": ""
            },
            "require": {
                "php": "~5.6.0 || ~7.0.0 || ~7.1.0 || ~7.2.0 || ~7.3.0 || ~7.4.0 || ~8.0.0 || ~8.1.0 || ~8.2.0 || ~8.3.0 || ~8.4.0 || ~8.5.0"
            },
            "require-dev": {
                "cerdic/css-tidy": "^1.7 || ^2.0",
                "simpletest/simpletest": "dev-master"
            },
            "suggest": {
                "cerdic/css-tidy": "If you want to use the filter 'Filter.ExtractStyleBlocks'.",
                "ext-bcmath": "Used for unit conversion and imagecrash protection",
                "ext-iconv": "Converts text to and from non-UTF-8 encodings",
                "ext-tidy": "Used for pretty-printing HTML"
            },
            "time": "2025-10-17T16:34:55+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "library/HTMLPurifier.composer.php"
                ],
                "psr-0": {
                    "HTMLPurifier": "library/"
                },
                "exclude-from-classmap": [
                    "/library/HTMLPurifier/Language/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "LGPL-2.1-or-later"
            ],
            "authors": [
                {
                    "name": "Edward Z. Yang",
                    "email": "admin@htmlpurifier.org",
                    "homepage": "http://ezyang.com"
                }
            ],
            "description": "Standards compliant HTML filter written in PHP",
            "homepage": "http://htmlpurifier.org/",
            "keywords": [
                "html"
            ],
            "support": {
                "issues": "https://github.com/ezyang/htmlpurifier/issues",
                "source": "https://github.com/ezyang/htmlpurifier/tree/v4.19.0"
            },
            "install-path": "../ezyang/htmlpurifier"
        },
        {
            "name": "firebase/php-jwt",
            "version": "v6.11.1",
            "version_normalized": "6.11.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/firebase/php-jwt.git",
                "reference": "d1e91ecf8c598d073d0995afa8cd5c75c6e19e66"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/firebase/php-jwt/zipball/d1e91ecf8c598d073d0995afa8cd5c75c6e19e66",
                "reference": "d1e91ecf8c598d073d0995afa8cd5c75c6e19e66",
                "shasum": ""
            },
            "require": {
                "php": "^8.0"
            },
            "require-dev": {
                "guzzlehttp/guzzle": "^7.4",
                "phpspec/prophecy-phpunit": "^2.0",
                "phpunit/phpunit": "^9.5",
                "psr/cache": "^2.0||^3.0",
                "psr/http-client": "^1.0",
                "psr/http-factory": "^1.0"
            },
            "suggest": {
                "ext-sodium": "Support EdDSA (Ed25519) signatures",
                "paragonie/sodium_compat": "Support EdDSA (Ed25519) signatures when libsodium is not present"
            },
            "time": "2025-04-09T20:32:01+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Firebase\\JWT\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Neuman Vong",
                    "email": "neuman+pear@twilio.com",
                    "role": "Developer"
                },
                {
                    "name": "Anant Narayanan",
                    "email": "anant@php.net",
                    "role": "Developer"
                }
            ],
            "description": "A simple library to encode and decode JSON Web Tokens (JWT) in PHP. Should conform to the current spec.",
            "homepage": "https://github.com/firebase/php-jwt",
            "keywords": [
                "jwt",
                "php"
            ],
            "support": {
                "issues": "https://github.com/firebase/php-jwt/issues",
                "source": "https://github.com/firebase/php-jwt/tree/v6.11.1"
            },
            "install-path": "../firebase/php-jwt"
        },
        {
            "name": "psr/container",
            "version": "2.0.2",
            "version_normalized": "2.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/container.git",
                "reference": "c71ecc56dfe541dbd90c5360474fbc405f8d5963"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/container/zipball/c71ecc56dfe541dbd90c5360474fbc405f8d5963",
                "reference": "c71ecc56dfe541dbd90c5360474fbc405f8d5963",
                "shasum": ""
            },
            "require": {
                "php": ">=7.4.0"
            },
            "time": "2021-11-05T16:47:00+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Container\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common Container Interface (PHP FIG PSR-11)",
            "homepage": "https://github.com/php-fig/container",
            "keywords": [
                "PSR-11",
                "container",
                "container-interface",
                "container-interop",
                "psr"
            ],
            "support": {
                "issues": "https://github.com/php-fig/container/issues",
                "source": "https://github.com/php-fig/container/tree/2.0.2"
            },
            "install-path": "../psr/container"
        },
        {
            "name": "psr/event-dispatcher",
            "version": "1.0.0",
            "version_normalized": "1.0.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/event-dispatcher.git",
                "reference": "dbefd12671e8a14ec7f180cab83036ed26714bb0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/event-dispatcher/zipball/dbefd12671e8a14ec7f180cab83036ed26714bb0",
                "reference": "dbefd12671e8a14ec7f180cab83036ed26714bb0",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2.0"
            },
            "time": "2019-01-08T18:20:26+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "1.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\EventDispatcher\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "http://www.php-fig.org/"
                }
            ],
            "description": "Standard interfaces for event handling.",
            "keywords": [
                "events",
                "psr",
                "psr-14"
            ],
            "support": {
                "issues": "https://github.com/php-fig/event-dispatcher/issues",
                "source": "https://github.com/php-fig/event-dispatcher/tree/1.0.0"
            },
            "install-path": "../psr/event-dispatcher"
        },
        {
            "name": "psr/log",
            "version": "3.0.2",
            "version_normalized": "3.0.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/php-fig/log.git",
                "reference": "f16e1d5863e37f8d8c2a01719f5b34baa2b714d3"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/php-fig/log/zipball/f16e1d5863e37f8d8c2a01719f5b34baa2b714d3",
                "reference": "f16e1d5863e37f8d8c2a01719f5b34baa2b714d3",
                "shasum": ""
            },
            "require": {
                "php": ">=8.0.0"
            },
            "time": "2024-09-11T13:17:53+00:00",
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "3.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Psr\\Log\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "PHP-FIG",
                    "homepage": "https://www.php-fig.org/"
                }
            ],
            "description": "Common interface for logging libraries",
            "homepage": "https://github.com/php-fig/log",
            "keywords": [
                "log",
                "psr",
                "psr-3"
            ],
            "support": {
                "source": "https://github.com/php-fig/log/tree/3.0.2"
            },
            "install-path": "../psr/log"
        },
        {
            "name": "ramsey/collection",
            "version": "2.1.1",
            "version_normalized": "2.1.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ramsey/collection.git",
                "reference": "344572933ad0181accbf4ba763e85a0306a8c5e2"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ramsey/collection/zipball/344572933ad0181accbf4ba763e85a0306a8c5e2",
                "reference": "344572933ad0181accbf4ba763e85a0306a8c5e2",
                "shasum": ""
            },
            "require": {
                "php": "^8.1"
            },
            "require-dev": {
                "captainhook/plugin-composer": "^5.3",
                "ergebnis/composer-normalize": "^2.45",
                "fakerphp/faker": "^1.24",
                "hamcrest/hamcrest-php": "^2.0",
                "jangregor/phpstan-prophecy": "^2.1",
                "mockery/mockery": "^1.6",
                "php-parallel-lint/php-console-highlighter": "^1.0",
                "php-parallel-lint/php-parallel-lint": "^1.4",
                "phpspec/prophecy-phpunit": "^2.3",
                "phpstan/extension-installer": "^1.4",
                "phpstan/phpstan": "^2.1",
                "phpstan/phpstan-mockery": "^2.0",
                "phpstan/phpstan-phpunit": "^2.0",
                "phpunit/phpunit": "^10.5",
                "ramsey/coding-standard": "^2.3",
                "ramsey/conventional-commits": "^1.6",
                "roave/security-advisories": "dev-latest"
            },
            "time": "2025-03-22T05:38:12+00:00",
            "type": "library",
            "extra": {
                "captainhook": {
                    "force-install": true
                },
                "ramsey/conventional-commits": {
                    "configFile": "conventional-commits.json"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Ramsey\\Collection\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Ben Ramsey",
                    "email": "ben@benramsey.com",
                    "homepage": "https://benramsey.com"
                }
            ],
            "description": "A PHP library for representing and manipulating collections.",
            "keywords": [
                "array",
                "collection",
                "hash",
                "map",
                "queue",
                "set"
            ],
            "support": {
                "issues": "https://github.com/ramsey/collection/issues",
                "source": "https://github.com/ramsey/collection/tree/2.1.1"
            },
            "install-path": "../ramsey/collection"
        },
        {
            "name": "ramsey/uuid",
            "version": "4.9.2",
            "version_normalized": "4.9.2.0",
            "source": {
                "type": "git",
                "url": "https://github.com/ramsey/uuid.git",
                "reference": "8429c78ca35a09f27565311b98101e2826affde0"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/ramsey/uuid/zipball/8429c78ca35a09f27565311b98101e2826affde0",
                "reference": "8429c78ca35a09f27565311b98101e2826affde0",
                "shasum": ""
            },
            "require": {
                "brick/math": "^0.8.16 || ^0.9 || ^0.10 || ^0.11 || ^0.12 || ^0.13 || ^0.14",
                "php": "^8.0",
                "ramsey/collection": "^1.2 || ^2.0"
            },
            "replace": {
                "rhumsaa/uuid": "self.version"
            },
            "require-dev": {
                "captainhook/captainhook": "^5.25",
                "captainhook/plugin-composer": "^5.3",
                "dealerdirect/phpcodesniffer-composer-installer": "^1.0",
                "ergebnis/composer-normalize": "^2.47",
                "mockery/mockery": "^1.6",
                "paragonie/random-lib": "^2",
                "php-mock/php-mock": "^2.6",
                "php-mock/php-mock-mockery": "^1.5",
                "php-parallel-lint/php-parallel-lint": "^1.4.0",
                "phpbench/phpbench": "^1.2.14",
                "phpstan/extension-installer": "^1.4",
                "phpstan/phpstan": "^2.1",
                "phpstan/phpstan-mockery": "^2.0",
                "phpstan/phpstan-phpunit": "^2.0",
                "phpunit/phpunit": "^9.6",
                "slevomat/coding-standard": "^8.18",
                "squizlabs/php_codesniffer": "^3.13"
            },
            "suggest": {
                "ext-bcmath": "Enables faster math with arbitrary-precision integers using BCMath.",
                "ext-gmp": "Enables faster math with arbitrary-precision integers using GMP.",
                "ext-uuid": "Enables the use of PeclUuidTimeGenerator and PeclUuidRandomGenerator.",
                "paragonie/random-lib": "Provides RandomLib for use with the RandomLibAdapter",
                "ramsey/uuid-doctrine": "Allows the use of Ramsey\\Uuid\\Uuid as Doctrine field type."
            },
            "time": "2025-12-14T04:43:48+00:00",
            "type": "library",
            "extra": {
                "captainhook": {
                    "force-install": true
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "src/functions.php"
                ],
                "psr-4": {
                    "Ramsey\\Uuid\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "description": "A PHP library for generating and working with universally unique identifiers (UUIDs).",
            "keywords": [
                "guid",
                "identifier",
                "uuid"
            ],
            "support": {
                "issues": "https://github.com/ramsey/uuid/issues",
                "source": "https://github.com/ramsey/uuid/tree/4.9.2"
            },
            "install-path": "../ramsey/uuid"
        },
        {
            "name": "symfony/deprecation-contracts",
            "version": "v3.6.0",
            "version_normalized": "3.6.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/deprecation-contracts.git",
                "reference": "63afe740e99a13ba87ec199bb07bbdee937a5b62"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/deprecation-contracts/zipball/63afe740e99a13ba87ec199bb07bbdee937a5b62",
                "reference": "63afe740e99a13ba87ec199bb07bbdee937a5b62",
                "shasum": ""
            },
            "require": {
                "php": ">=8.1"
            },
            "time": "2024-09-25T14:21:43+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/contracts",
                    "name": "symfony/contracts"
                },
                "branch-alias": {
                    "dev-main": "3.6-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "function.php"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "A generic function and convention to trigger deprecation notices",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/deprecation-contracts/tree/v3.6.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/deprecation-contracts"
        },
        {
            "name": "symfony/event-dispatcher",
            "version": "v7.4.0",
            "version_normalized": "7.4.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/event-dispatcher.git",
                "reference": "9dddcddff1ef974ad87b3708e4b442dc38b2261d"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/event-dispatcher/zipball/9dddcddff1ef974ad87b3708e4b442dc38b2261d",
                "reference": "9dddcddff1ef974ad87b3708e4b442dc38b2261d",
                "shasum": ""
            },
            "require": {
                "php": ">=8.2",
                "symfony/event-dispatcher-contracts": "^2.5|^3"
            },
            "conflict": {
                "symfony/dependency-injection": "<6.4",
                "symfony/service-contracts": "<2.5"
            },
            "provide": {
                "psr/event-dispatcher-implementation": "1.0",
                "symfony/event-dispatcher-implementation": "2.0|3.0"
            },
            "require-dev": {
                "psr/log": "^1|^2|^3",
                "symfony/config": "^6.4|^7.0|^8.0",
                "symfony/dependency-injection": "^6.4|^7.0|^8.0",
                "symfony/error-handler": "^6.4|^7.0|^8.0",
                "symfony/expression-language": "^6.4|^7.0|^8.0",
                "symfony/framework-bundle": "^6.4|^7.0|^8.0",
                "symfony/http-foundation": "^6.4|^7.0|^8.0",
                "symfony/service-contracts": "^2.5|^3",
                "symfony/stopwatch": "^6.4|^7.0|^8.0"
            },
            "time": "2025-10-28T09:38:46+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\EventDispatcher\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Provides tools that allow your application components to communicate with each other by dispatching events and listening to them",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/event-dispatcher/tree/v7.4.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/event-dispatcher"
        },
        {
            "name": "symfony/event-dispatcher-contracts",
            "version": "v3.6.0",
            "version_normalized": "3.6.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/event-dispatcher-contracts.git",
                "reference": "59eb412e93815df44f05f342958efa9f46b1e586"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/event-dispatcher-contracts/zipball/59eb412e93815df44f05f342958efa9f46b1e586",
                "reference": "59eb412e93815df44f05f342958efa9f46b1e586",
                "shasum": ""
            },
            "require": {
                "php": ">=8.1",
                "psr/event-dispatcher": "^1"
            },
            "time": "2024-09-25T14:21:43+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/contracts",
                    "name": "symfony/contracts"
                },
                "branch-alias": {
                    "dev-main": "3.6-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Contracts\\EventDispatcher\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Generic abstractions related to dispatching event",
            "homepage": "https://symfony.com",
            "keywords": [
                "abstractions",
                "contracts",
                "decoupling",
                "interfaces",
                "interoperability",
                "standards"
            ],
            "support": {
                "source": "https://github.com/symfony/event-dispatcher-contracts/tree/v3.6.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/event-dispatcher-contracts"
        },
        {
            "name": "symfony/mailer",
            "version": "v7.4.3",
            "version_normalized": "7.4.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/mailer.git",
                "reference": "e472d35e230108231ccb7f51eb6b2100cac02ee4"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/mailer/zipball/e472d35e230108231ccb7f51eb6b2100cac02ee4",
                "reference": "e472d35e230108231ccb7f51eb6b2100cac02ee4",
                "shasum": ""
            },
            "require": {
                "egulias/email-validator": "^2.1.10|^3|^4",
                "php": ">=8.2",
                "psr/event-dispatcher": "^1",
                "psr/log": "^1|^2|^3",
                "symfony/event-dispatcher": "^6.4|^7.0|^8.0",
                "symfony/mime": "^7.2|^8.0",
                "symfony/service-contracts": "^2.5|^3"
            },
            "conflict": {
                "symfony/http-client-contracts": "<2.5",
                "symfony/http-kernel": "<6.4",
                "symfony/messenger": "<6.4",
                "symfony/mime": "<6.4",
                "symfony/twig-bridge": "<6.4"
            },
            "require-dev": {
                "symfony/console": "^6.4|^7.0|^8.0",
                "symfony/http-client": "^6.4|^7.0|^8.0",
                "symfony/messenger": "^6.4|^7.0|^8.0",
                "symfony/twig-bridge": "^6.4|^7.0|^8.0"
            },
            "time": "2025-12-16T08:02:06+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Mailer\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Helps sending emails",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/mailer/tree/v7.4.3"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/mailer"
        },
        {
            "name": "symfony/mime",
            "version": "v7.4.0",
            "version_normalized": "7.4.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/mime.git",
                "reference": "bdb02729471be5d047a3ac4a69068748f1a6be7a"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/mime/zipball/bdb02729471be5d047a3ac4a69068748f1a6be7a",
                "reference": "bdb02729471be5d047a3ac4a69068748f1a6be7a",
                "shasum": ""
            },
            "require": {
                "php": ">=8.2",
                "symfony/deprecation-contracts": "^2.5|^3",
                "symfony/polyfill-intl-idn": "^1.10",
                "symfony/polyfill-mbstring": "^1.0"
            },
            "conflict": {
                "egulias/email-validator": "~3.0.0",
                "phpdocumentor/reflection-docblock": "<3.2.2",
                "phpdocumentor/type-resolver": "<1.4.0",
                "symfony/mailer": "<6.4",
                "symfony/serializer": "<6.4.3|>7.0,<7.0.3"
            },
            "require-dev": {
                "egulias/email-validator": "^2.1.10|^3.1|^4",
                "league/html-to-markdown": "^5.0",
                "phpdocumentor/reflection-docblock": "^3.0|^4.0|^5.0",
                "symfony/dependency-injection": "^6.4|^7.0|^8.0",
                "symfony/process": "^6.4|^7.0|^8.0",
                "symfony/property-access": "^6.4|^7.0|^8.0",
                "symfony/property-info": "^6.4|^7.0|^8.0",
                "symfony/serializer": "^6.4.3|^7.0.3|^8.0"
            },
            "time": "2025-11-16T10:14:42+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Mime\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Allows manipulating MIME messages",
            "homepage": "https://symfony.com",
            "keywords": [
                "mime",
                "mime-type"
            ],
            "support": {
                "source": "https://github.com/symfony/mime/tree/v7.4.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/mime"
        },
        {
            "name": "symfony/polyfill-intl-idn",
            "version": "v1.33.0",
            "version_normalized": "1.33.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-intl-idn.git",
                "reference": "9614ac4d8061dc257ecc64cba1b140873dce8ad3"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-intl-idn/zipball/9614ac4d8061dc257ecc64cba1b140873dce8ad3",
                "reference": "9614ac4d8061dc257ecc64cba1b140873dce8ad3",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2",
                "symfony/polyfill-intl-normalizer": "^1.10"
            },
            "suggest": {
                "ext-intl": "For best performance"
            },
            "time": "2024-09-10T14:38:51+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/polyfill",
                    "name": "symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Intl\\Idn\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Laurent Bassin",
                    "email": "laurent@bassin.info"
                },
                {
                    "name": "Trevor Rowbotham",
                    "email": "trevor.rowbotham@pm.me"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for intl's idn_to_ascii and idn_to_utf8 functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "idn",
                "intl",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-intl-idn/tree/v1.33.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-intl-idn"
        },
        {
            "name": "symfony/polyfill-intl-normalizer",
            "version": "v1.33.0",
            "version_normalized": "1.33.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-intl-normalizer.git",
                "reference": "3833d7255cc303546435cb650316bff708a1c75c"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-intl-normalizer/zipball/3833d7255cc303546435cb650316bff708a1c75c",
                "reference": "3833d7255cc303546435cb650316bff708a1c75c",
                "shasum": ""
            },
            "require": {
                "php": ">=7.2"
            },
            "suggest": {
                "ext-intl": "For best performance"
            },
            "time": "2024-09-09T11:45:10+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/polyfill",
                    "name": "symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Intl\\Normalizer\\": ""
                },
                "classmap": [
                    "Resources/stubs"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for intl's Normalizer class and related functions",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "intl",
                "normalizer",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-intl-normalizer/tree/v1.33.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-intl-normalizer"
        },
        {
            "name": "symfony/polyfill-mbstring",
            "version": "v1.33.0",
            "version_normalized": "1.33.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/polyfill-mbstring.git",
                "reference": "6d857f4d76bd4b343eac26d6b539585d2bc56493"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/polyfill-mbstring/zipball/6d857f4d76bd4b343eac26d6b539585d2bc56493",
                "reference": "6d857f4d76bd4b343eac26d6b539585d2bc56493",
                "shasum": ""
            },
            "require": {
                "ext-iconv": "*",
                "php": ">=7.2"
            },
            "provide": {
                "ext-mbstring": "*"
            },
            "suggest": {
                "ext-mbstring": "For best performance"
            },
            "time": "2024-12-23T08:48:59+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/polyfill",
                    "name": "symfony/polyfill"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "files": [
                    "bootstrap.php"
                ],
                "psr-4": {
                    "Symfony\\Polyfill\\Mbstring\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Symfony polyfill for the Mbstring extension",
            "homepage": "https://symfony.com",
            "keywords": [
                "compatibility",
                "mbstring",
                "polyfill",
                "portable",
                "shim"
            ],
            "support": {
                "source": "https://github.com/symfony/polyfill-mbstring/tree/v1.33.0"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/polyfill-mbstring"
        },
        {
            "name": "symfony/process",
            "version": "v7.4.3",
            "version_normalized": "7.4.3.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/process.git",
                "reference": "2f8e1a6cdf590ca63715da4d3a7a3327404a523f"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/process/zipball/2f8e1a6cdf590ca63715da4d3a7a3327404a523f",
                "reference": "2f8e1a6cdf590ca63715da4d3a7a3327404a523f",
                "shasum": ""
            },
            "require": {
                "php": ">=8.2"
            },
            "time": "2025-12-19T10:00:43+00:00",
            "type": "library",
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Component\\Process\\": ""
                },
                "exclude-from-classmap": [
                    "/Tests/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Fabien Potencier",
                    "email": "fabien@symfony.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Executes commands in sub-processes",
            "homepage": "https://symfony.com",
            "support": {
                "source": "https://github.com/symfony/process/tree/v7.4.3"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/process"
        },
        {
            "name": "symfony/service-contracts",
            "version": "v3.6.1",
            "version_normalized": "3.6.1.0",
            "source": {
                "type": "git",
                "url": "https://github.com/symfony/service-contracts.git",
                "reference": "45112560a3ba2d715666a509a0bc9521d10b6c43"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/symfony/service-contracts/zipball/45112560a3ba2d715666a509a0bc9521d10b6c43",
                "reference": "45112560a3ba2d715666a509a0bc9521d10b6c43",
                "shasum": ""
            },
            "require": {
                "php": ">=8.1",
                "psr/container": "^1.1|^2.0",
                "symfony/deprecation-contracts": "^2.5|^3"
            },
            "conflict": {
                "ext-psr": "<1.1|>=2"
            },
            "time": "2025-07-15T11:30:57+00:00",
            "type": "library",
            "extra": {
                "thanks": {
                    "url": "https://github.com/symfony/contracts",
                    "name": "symfony/contracts"
                },
                "branch-alias": {
                    "dev-main": "3.6-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "Symfony\\Contracts\\Service\\": ""
                },
                "exclude-from-classmap": [
                    "/Test/"
                ]
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Nicolas Grekas",
                    "email": "p@tchwork.com"
                },
                {
                    "name": "Symfony Community",
                    "homepage": "https://symfony.com/contributors"
                }
            ],
            "description": "Generic abstractions related to writing services",
            "homepage": "https://symfony.com",
            "keywords": [
                "abstractions",
                "contracts",
                "decoupling",
                "interfaces",
                "interoperability",
                "standards"
            ],
            "support": {
                "source": "https://github.com/symfony/service-contracts/tree/v3.6.1"
            },
            "funding": [
                {
                    "url": "https://symfony.com/sponsor",
                    "type": "custom"
                },
                {
                    "url": "https://github.com/fabpot",
                    "type": "github"
                },
                {
                    "url": "https://github.com/nicolas-grekas",
                    "type": "github"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/symfony/symfony",
                    "type": "tidelift"
                }
            ],
            "install-path": "../symfony/service-contracts"
        },
        {
            "name": "twbs/bootstrap",
            "version": "v5.3.8",
            "version_normalized": "5.3.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/twbs/bootstrap.git",
                "reference": "25aa8cc0b32f0d1a54be575347e6d84b70b1acd7"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/twbs/bootstrap/zipball/25aa8cc0b32f0d1a54be575347e6d84b70b1acd7",
                "reference": "25aa8cc0b32f0d1a54be575347e6d84b70b1acd7",
                "shasum": ""
            },
            "replace": {
                "twitter/bootstrap": "self.version"
            },
            "time": "2025-08-26T02:01:02+00:00",
            "type": "library",
            "installation-source": "dist",
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "MIT"
            ],
            "authors": [
                {
                    "name": "Mark Otto",
                    "email": "markdotto@gmail.com"
                },
                {
                    "name": "Jacob Thornton",
                    "email": "jacobthornton@gmail.com"
                }
            ],
            "description": "The most popular front-end framework for developing responsive, mobile first projects on the web.",
            "homepage": "https://getbootstrap.com/",
            "keywords": [
                "JS",
                "css",
                "framework",
                "front-end",
                "mobile-first",
                "responsive",
                "sass",
                "web"
            ],
            "support": {
                "issues": "https://github.com/twbs/bootstrap/issues",
                "source": "https://github.com/twbs/bootstrap/tree/v5.3.8"
            },
            "install-path": "../twbs/bootstrap"
        },
        {
            "name": "yiisoft/yii2",
            "version": "2.0.54",
            "version_normalized": "2.0.54.0",
            "source": {
                "type": "git",
                "url": "https://github.com/yiisoft/yii2-framework.git",
                "reference": "99daebf2de0b031d129706a5db6ce0802c70bac9"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/yiisoft/yii2-framework/zipball/99daebf2de0b031d129706a5db6ce0802c70bac9",
                "reference": "99daebf2de0b031d129706a5db6ce0802c70bac9",
                "shasum": ""
            },
            "require": {
                "bower-asset/inputmask": "^5.0.8 ",
                "bower-asset/jquery": "3.7.*@stable | 3.6.*@stable | 3.5.*@stable | 3.4.*@stable | 3.3.*@stable | 3.2.*@stable | 3.1.*@stable | 2.2.*@stable | 2.1.*@stable | 1.11.*@stable | 1.12.*@stable",
                "bower-asset/punycode": "^2.2",
                "bower-asset/yii2-pjax": "~2.0.1",
                "cebe/markdown": "~1.0.0 | ~1.1.0 | ~1.2.0",
                "ext-ctype": "*",
                "ext-mbstring": "*",
                "ezyang/htmlpurifier": "^4.17",
                "lib-pcre": "*",
                "php": ">=7.4.0",
                "yiisoft/yii2-composer": "~2.0.4"
            },
            "time": "2026-01-09T22:24:11+00:00",
            "bin": [
                "yii"
            ],
            "type": "library",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "yii\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Qiang Xue",
                    "email": "qiang.xue@gmail.com",
                    "homepage": "https://www.yiiframework.com/",
                    "role": "Founder and project lead"
                },
                {
                    "name": "Alexander Makarov",
                    "email": "sam@rmcreative.ru",
                    "homepage": "https://rmcreative.ru/",
                    "role": "Core framework development"
                },
                {
                    "name": "Maurizio Domba",
                    "homepage": "http://mdomba.info/",
                    "role": "Core framework development"
                },
                {
                    "name": "Carsten Brandt",
                    "email": "mail@cebe.cc",
                    "homepage": "https://www.cebe.cc/",
                    "role": "Core framework development"
                },
                {
                    "name": "Timur Ruziev",
                    "email": "resurtm@gmail.com",
                    "homepage": "http://resurtm.com/",
                    "role": "Core framework development"
                },
                {
                    "name": "Paul Klimov",
                    "email": "klimov.paul@gmail.com",
                    "role": "Core framework development"
                },
                {
                    "name": "Dmitry Naumenko",
                    "email": "d.naumenko.a@gmail.com",
                    "role": "Core framework development"
                },
                {
                    "name": "Boudewijn Vahrmeijer",
                    "email": "info@dynasource.eu",
                    "homepage": "http://dynasource.eu",
                    "role": "Core framework development"
                }
            ],
            "description": "Yii PHP Framework Version 2",
            "homepage": "https://www.yiiframework.com/",
            "keywords": [
                "framework",
                "yii2"
            ],
            "support": {
                "forum": "https://forum.yiiframework.com/",
                "irc": "ircs://irc.libera.chat:6697/yii",
                "issues": "https://github.com/yiisoft/yii2/issues?state=open",
                "source": "https://github.com/yiisoft/yii2",
                "wiki": "https://www.yiiframework.com/wiki"
            },
            "funding": [
                {
                    "url": "https://github.com/yiisoft",
                    "type": "github"
                },
                {
                    "url": "https://opencollective.com/yiisoft",
                    "type": "open_collective"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/yiisoft/yii2",
                    "type": "tidelift"
                }
            ],
            "install-path": "../yiisoft/yii2"
        },
        {
            "name": "yiisoft/yii2-bootstrap5",
            "version": "2.0.51",
            "version_normalized": "2.0.51.0",
            "source": {
                "type": "git",
                "url": "https://github.com/yiisoft/yii2-bootstrap5.git",
                "reference": "23675f617ee3c86cf3e65a31a6afbc75e13028cb"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/yiisoft/yii2-bootstrap5/zipball/23675f617ee3c86cf3e65a31a6afbc75e13028cb",
                "reference": "23675f617ee3c86cf3e65a31a6afbc75e13028cb",
                "shasum": ""
            },
            "require": {
                "ext-json": "*",
                "php": ">=7.3",
                "twbs/bootstrap": "^5.2.3",
                "yiisoft/yii2": "^2.0.42"
            },
            "require-dev": {
                "phpunit/phpunit": "^9.6",
                "symplify/easy-coding-standard": "^12.1",
                "twbs/bootstrap-icons": "^1.7.2",
                "yiisoft/yii2-coding-standards": "~2.0"
            },
            "suggest": {
                "twbs/bootstrap-icons": "Add this package to the `require` section of your `composer.json` if you'd like to use the bootstrap icon asset."
            },
            "time": "2025-12-03T13:29:11+00:00",
            "type": "yii2-extension",
            "extra": {
                "bootstrap": "yii\\bootstrap5\\i18n\\TranslationBootstrap",
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "yii\\bootstrap5\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Sergey Zhukovskiy",
                    "email": "mylistryx@gmail.com",
                    "homepage": "https://net23.ru/"
                },
                {
                    "name": "Simon Karlen",
                    "email": "simi.albi@outlook.com"
                }
            ],
            "description": "The Twitter Bootstrap v5 extension for the Yii framework",
            "keywords": [
                "bootstrap",
                "bootstrap5",
                "yii2"
            ],
            "support": {
                "issues": "https://github.com/yiisoft/yii2-bootstrap5/issues",
                "source": "https://github.com/yiisoft/yii2-bootstrap5"
            },
            "funding": [
                {
                    "url": "https://github.com/yiisoft",
                    "type": "github"
                },
                {
                    "url": "https://opencollective.com/yiisoft",
                    "type": "open_collective"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/yiisoft/yii2-bootstrap5",
                    "type": "tidelift"
                }
            ],
            "install-path": "../yiisoft/yii2-bootstrap5"
        },
        {
            "name": "yiisoft/yii2-composer",
            "version": "2.0.11",
            "version_normalized": "2.0.11.0",
            "source": {
                "type": "git",
                "url": "https://github.com/yiisoft/yii2-composer.git",
                "reference": "b684b01ecb119c8287721def726a0e24fec2fef2"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/yiisoft/yii2-composer/zipball/b684b01ecb119c8287721def726a0e24fec2fef2",
                "reference": "b684b01ecb119c8287721def726a0e24fec2fef2",
                "shasum": ""
            },
            "require": {
                "composer-plugin-api": "^1.0 | ^2.0"
            },
            "require-dev": {
                "composer/composer": "^1.0 | ^2.0@dev",
                "phpunit/phpunit": "<7"
            },
            "time": "2025-02-13T20:59:36+00:00",
            "type": "composer-plugin",
            "extra": {
                "class": "yii\\composer\\Plugin",
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "yii\\composer\\": ""
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Qiang Xue",
                    "email": "qiang.xue@gmail.com"
                },
                {
                    "name": "Carsten Brandt",
                    "email": "mail@cebe.cc"
                }
            ],
            "description": "The composer plugin for Yii extension installer",
            "keywords": [
                "composer",
                "extension installer",
                "yii2"
            ],
            "support": {
                "forum": "https://www.yiiframework.com/forum/",
                "irc": "ircs://irc.libera.chat:6697/yii",
                "issues": "https://github.com/yiisoft/yii2-composer/issues",
                "source": "https://github.com/yiisoft/yii2-composer",
                "wiki": "https://www.yiiframework.com/wiki/"
            },
            "funding": [
                {
                    "url": "https://github.com/yiisoft",
                    "type": "github"
                },
                {
                    "url": "https://opencollective.com/yiisoft",
                    "type": "open_collective"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/yiisoft/yii2-composer",
                    "type": "tidelift"
                }
            ],
            "install-path": "../yiisoft/yii2-composer"
        },
        {
            "name": "yiisoft/yii2-queue",
            "version": "2.3.8",
            "version_normalized": "2.3.8.0",
            "source": {
                "type": "git",
                "url": "https://github.com/yiisoft/yii2-queue.git",
                "reference": "e0f935e5b868d53347acfb14ec19faaf16085005"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/yiisoft/yii2-queue/zipball/e0f935e5b868d53347acfb14ec19faaf16085005",
                "reference": "e0f935e5b868d53347acfb14ec19faaf16085005",
                "shasum": ""
            },
            "require": {
                "php": ">=5.5.0",
                "symfony/process": "^3.3||^4.0||^5.0||^6.0||^7.0",
                "yiisoft/yii2": "~2.0.14"
            },
            "require-dev": {
                "aws/aws-sdk-php": ">=2.4",
                "cweagans/composer-patches": "^1.7",
                "enqueue/amqp-lib": "^0.8||^0.9.10||^0.10.0",
                "enqueue/stomp": "^0.8.39||0.10.19",
                "opis/closure": "*",
                "pda/pheanstalk": "~3.2.1",
                "php-amqplib/php-amqplib": "^2.8.0||^3.0.0",
                "phpunit/phpunit": "4.8.34",
                "yiisoft/yii2-debug": "~2.1.0",
                "yiisoft/yii2-gii": "~2.2.0",
                "yiisoft/yii2-redis": "2.0.19"
            },
            "suggest": {
                "aws/aws-sdk-php": "Need for aws SQS.",
                "enqueue/amqp-lib": "Need for AMQP interop queue.",
                "enqueue/stomp": "Need for Stomp queue.",
                "ext-gearman": "Need for Gearman queue.",
                "ext-pcntl": "Need for process signals.",
                "pda/pheanstalk": "Need for Beanstalk queue.",
                "php-amqplib/php-amqplib": "Need for AMQP queue.",
                "yiisoft/yii2-redis": "Need for Redis queue."
            },
            "time": "2026-01-08T07:52:05+00:00",
            "type": "yii2-extension",
            "extra": {
                "patches": {
                    "phpunit/phpunit": {
                        "Fix PHP 7 compatibility": "https://yiisoft.github.io/phpunit-patches/phpunit_php7.patch",
                        "Fix PHP 8 compatibility": "https://yiisoft.github.io/phpunit-patches/phpunit_php8.patch"
                    },
                    "phpunit/phpunit-mock-objects": {
                        "Fix PHP 7 and 8 compatibility": "https://yiisoft.github.io/phpunit-patches/phpunit_mock_objects.patch"
                    }
                },
                "branch-alias": {
                    "dev-master": "2.x-dev"
                },
                "composer-exit-on-patch-failure": true
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "yii\\queue\\": "src",
                    "yii\\queue\\db\\": "src/drivers/db",
                    "yii\\queue\\sqs\\": "src/drivers/sqs",
                    "yii\\queue\\amqp\\": "src/drivers/amqp",
                    "yii\\queue\\file\\": "src/drivers/file",
                    "yii\\queue\\sync\\": "src/drivers/sync",
                    "yii\\queue\\redis\\": "src/drivers/redis",
                    "yii\\queue\\stomp\\": "src/drivers/stomp",
                    "yii\\queue\\gearman\\": "src/drivers/gearman",
                    "yii\\queue\\beanstalk\\": "src/drivers/beanstalk",
                    "yii\\queue\\amqp_interop\\": "src/drivers/amqp_interop"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Roman Zhuravlev",
                    "email": "zhuravljov@gmail.com"
                }
            ],
            "description": "Yii2 Queue Extension which supports queues based on DB, Redis, RabbitMQ, Beanstalk, SQS, and Gearman",
            "keywords": [
                "async",
                "beanstalk",
                "db",
                "gearman",
                "gii",
                "queue",
                "rabbitmq",
                "redis",
                "sqs",
                "yii"
            ],
            "support": {
                "docs": "https://github.com/yiisoft/yii2-queue/blob/master/docs/guide",
                "issues": "https://github.com/yiisoft/yii2-queue/issues",
                "source": "https://github.com/yiisoft/yii2-queue"
            },
            "funding": [
                {
                    "url": "https://github.com/yiisoft",
                    "type": "github"
                },
                {
                    "url": "https://opencollective.com/yiisoft",
                    "type": "open_collective"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/yiisoft/yii2-queue",
                    "type": "tidelift"
                }
            ],
            "install-path": "../yiisoft/yii2-queue"
        },
        {
            "name": "yiisoft/yii2-symfonymailer",
            "version": "2.0.4",
            "version_normalized": "2.0.4.0",
            "source": {
                "type": "git",
                "url": "https://github.com/yiisoft/yii2-symfonymailer.git",
                "reference": "82f5902551a160633c4734b5096977ce76a809d9"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/yiisoft/yii2-symfonymailer/zipball/82f5902551a160633c4734b5096977ce76a809d9",
                "reference": "82f5902551a160633c4734b5096977ce76a809d9",
                "shasum": ""
            },
            "require": {
                "php": ">=7.4.0",
                "symfony/mailer": ">=5.4.0",
                "yiisoft/yii2": ">=2.0.4"
            },
            "require-dev": {
                "phpunit/phpunit": "9.5.10"
            },
            "time": "2022-09-04T10:48:21+00:00",
            "type": "yii2-extension",
            "extra": {
                "branch-alias": {
                    "dev-master": "2.0.x-dev"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "yii\\symfonymailer\\": "src"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Kirill Petrov",
                    "email": "archibeardrinker@gmail.com"
                }
            ],
            "description": "The SymfonyMailer integration for the Yii framework",
            "keywords": [
                "email",
                "mail",
                "mailer",
                "symfony",
                "symfonymailer",
                "yii2"
            ],
            "support": {
                "forum": "http://www.yiiframework.com/forum/",
                "irc": "irc://irc.freenode.net/yii",
                "issues": "https://github.com/yiisoft/yii2-symfonymailer/issues",
                "source": "https://github.com/yiisoft/yii2-symfonymailer",
                "wiki": "http://www.yiiframework.com/wiki/"
            },
            "funding": [
                {
                    "url": "https://github.com/yiisoft",
                    "type": "github"
                },
                {
                    "url": "https://opencollective.com/yiisoft",
                    "type": "open_collective"
                },
                {
                    "url": "https://tidelift.com/funding/github/packagist/yiisoft/yii2-symfonymailer",
                    "type": "tidelift"
                }
            ],
            "install-path": "../yiisoft/yii2-symfonymailer"
        },
        {
            "name": "zertex/avatar-generator",
            "version": "1.16",
            "version_normalized": "1.16.0.0",
            "source": {
                "type": "git",
                "url": "https://github.com/zertex/avatar-generator.git",
                "reference": "59721d726dd4facccd0d4196ce18cabdf46a5752"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/zertex/avatar-generator/zipball/59721d726dd4facccd0d4196ce18cabdf46a5752",
                "reference": "59721d726dd4facccd0d4196ce18cabdf46a5752",
                "shasum": ""
            },
            "require": {
                "php": ">=7.0.0"
            },
            "require-dev": {
                "phpunit/phpunit": "4.*"
            },
            "time": "2023-02-18T13:04:27+00:00",
            "type": "library",
            "extra": {
                "asset-installer-paths": {
                    "npm-asset-library": "vendor/npm",
                    "bower-asset-library": "vendor/bower"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "zertex\\avatar\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Egor Oldenburger",
                    "email": "egor@oldenburger.ru",
                    "homepage": "http://zertex.ru"
                }
            ],
            "description": "Avatar generator by username, file or url.",
            "keywords": [
                "avatar",
                "userpic"
            ],
            "support": {
                "issues": "https://github.com/zertex/avatar-generator/issues?state=open",
                "source": "https://github.com/zertex/avatar-generator"
            },
            "install-path": "../zertex/avatar-generator"
        },
        {
            "name": "zertex/yii2-avatar-generator",
            "version": "1.1.7",
            "version_normalized": "1.1.7.0",
            "source": {
                "type": "git",
                "url": "https://github.com/zertex/yii2-avatar-generator.git",
                "reference": "1d6da55d65ad22674c8fa897c8c6caca79980720"
            },
            "dist": {
                "type": "zip",
                "url": "https://api.github.com/repos/zertex/yii2-avatar-generator/zipball/1d6da55d65ad22674c8fa897c8c6caca79980720",
                "reference": "1d6da55d65ad22674c8fa897c8c6caca79980720",
                "shasum": ""
            },
            "require": {
                "zertex/avatar-generator": "^1.1.5"
            },
            "require-dev": {
                "phpunit/phpunit": "4.*"
            },
            "time": "2023-02-18T12:50:53+00:00",
            "type": "yii2-extension",
            "extra": {
                "asset-installer-paths": {
                    "npm-asset-library": "vendor/npm",
                    "bower-asset-library": "vendor/bower"
                }
            },
            "installation-source": "dist",
            "autoload": {
                "psr-4": {
                    "zertex\\avatar_generator\\": "src/"
                }
            },
            "notification-url": "https://packagist.org/downloads/",
            "license": [
                "BSD-3-Clause"
            ],
            "authors": [
                {
                    "name": "Egor Oldenburger",
                    "email": "egor@oldenburger.ru",
                    "homepage": "http://zertex.ru"
                }
            ],
            "description": "Avatar generator for Yii2 Framework.",
            "keywords": [
                "avatar",
                "avatar-generator",
                "userpic",
                "yii 2",
                "yii2"
            ],
            "support": {
                "issues": "https://github.com/zertex/yii2-avatar-generator/issues?state=open",
                "source": "https://github.com/zertex/yii2-avatar-generator"
            },
            "install-path": "../zertex/yii2-avatar-generator"
        }
    ],
    "dev": false,
    "dev-package-names": []
}
